﻿.tender, .tender > ul, .tender > ul > li { height: 245px !important; }

@media only screen and (max-width: 700px) {
    .tender { height: 100% !important; }
        .tender > ul > li:nth-child(1) { height: 262px !important; }
        .tender > ul > li:nth-child(2) { height: 210px !important; }
}

@media only screen and (max-width: 600px) {
    .tender > ul > li:nth-child(1) { height: 210px !important; }
    .tender > ul > li:nth-child(2) { height: 150px !important; }
    .tender, .tender > ul, .tender > ul > li {height:210px !important;}
}
